jQuery(function($){
	$(window).load(function() {
		
		/*remove loading class*/
		$('.wpex-widget-testimonials').removeClass('flex-loading');
		
		/* setup homepage slider */	
		$('.wpex-widget-testimonials').flexslider({
			slideshow : true,
			animationSpeed: 300,
			animation : 'slide',
			smoothHeight : true,
			controlNav : true,
			directionNav: false,
		});	
		  	
	});
});